Subject: [lojban] Re: [OT] God Syndrome (OR: The why of 'why')

From: Jordan DeLong <[email-masked]>
Date: Wed, 23 Apr 2003 23:03:47 -0500

On Wed, Apr 23, 2003 at 11:41:21PM -0400, Invent Yourself wrote:
> On Wed, 23 Apr 2003, Jordan DeLong wrote:
> > On Wed, Apr 23, 2003 at 11:13:45PM -0400, Invent Yourself wrote:
[...]
> > > .ie .i ni'o li'a le du'u da naltedre'a prenu cu na nibli le du'u da cevni
> > > .i ju'ocu'i da banli .i ku'i loi ka ce'u cevni cu seznatfe
> >
> > .i la .ians. pu smuni lo drata .i ri pu tavla fi le to to'e cnino
> > toi sidbo po'u lesi'o da cevni ni'i le to jitfa toi za'i loinu lifri
> > cfari cu to'e lakne .i mi pu benji zoi .ubu.
> > http://www.talkorigins.org/faqs/abioprob/default.htm .ubu
> >
> > ni'o mu'i ma do jinvi ledu'u ledu'u da cevni cu ba'e sezynatfe .i
> > pe'i jitfa .i tugni ledu'u le xriso ja xebro cevni cu zasti cu
> > sezynatfa .i ku'i lesi'o cevni cu mutce to'e satci va'o lo drata
> > .i to mu'a mi joi la kreig. pu casnu .ije ky. me la'o gy. pantheist
> > .gy. to ji'a pe'i le sidbo po'u py. cu mutce xlali toi toi
> 
> sa'e le si'o da cevni je marji cu sezynatfe .i vedu'o py. lo cevni cu
> mucti po'o .i ja'o sa'e cy. xanri .i so'a xusra cu jetnu fi'o selsnu
> lo xanri

.ie .i tugni .i lesi'o da cevni je marji cu jai krinu lenu mi xusra
ledu'u le xriso je xebro cevni cu jai sezynatfe

to cinri fa lenu casnu la'edi'u bau ly. toi

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku